# Generated by Django 3.2.6 on 2021-10-07 12:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Rest_Framework', '0005_alter_calendar_description'),
    ]

    operations = [
        migrations.AlterField(
            model_name='calendar',
            name='description',
            field=models.TextField(max_length=10000),
        ),
    ]
